btb-class |

# BetterListViewLayoutGroups Members

BetterListViewLayoutGroups overview

#### Public Instance Properties

AllowsExpandableGroups | layout allows expand buttons on groups
ImageSize | group image area size
MinimumSize | minimum group size
MinimumTextHeight | minimum group text area height

#### Protected Instance Constructors

BetterListViewLayoutGroups Constructor | Initializes a new instance of the BetterListViewLayoutGroups class.

#### Protected Instance Methods

SetDefaultsInternal | Set default layout properties without calling OnPropertyChanged.

#### See Also

BetterListViewLayoutGroups Class | ComponentOwl.BetterThumbnailBrowser Namespace